[Touch-packages] [Bug 1951491] Re: Can't run snaps: .slice/session-1.scope is not a snap cgroup

2022-06-14 Thread Daniele Cruciani
Tim Richardson Thank you so much, but NO, no and again NO. I will not disable cgroups v2 because "at least blah blah blah". I came from a configuration in which cgroups v2 was disabled, and snapd worked. So thank you, but please stop spamming. The point is that I need cgroups v2 and snapd has a

[Touch-packages] [Bug 1969896] Re: Evince Document Viewer(42.0) does not remember last page in 22.04 and opens in a tiny window when launched

2022-06-14 Thread Alex Murray
FYI I have sent a MR to the upstream AppArmor project to remove this dbus deny rule from the exo-open abstraction: https://gitlab.com/apparmor/apparmor/-/merge_requests/884 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1951491] Re: Can't run snaps: .slice/session-1.scope is not a snap cgroup

2022-06-14 Thread Tim Richardson
I added that to my ~/.profile and confined snap apps run now. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1951491 Title: Can't run snaps: .slice/session-1.scope is not

[Touch-packages] [Bug 1951491] Re: Can't run snaps: .slice/session-1.scope is not a snap cgroup

2022-06-14 Thread Tim Richardson
for me and my xfce4 login, in a terminal this lets me launch snaps: tim@ubuntu ~ $ export DBUS_SESSION_BUS_ADDRESS="unix:path=$XDG_RUNTIME_DIR/bus" tim@ubuntu ~ $ firefox -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1951491] Re: Can't run snaps: .slice/session-1.scope is not a snap cgroup

2022-06-14 Thread Tim Richardson
This is what I get in journalctl when trying to start firefox: Jun 15 13:09:30 ubuntu dbus-daemon[7531]: [session uid=1000 pid=7528] Activating service name='org.freedesktop.systemd1' requested by ':1.60' (uid=1000 pid=8624 comm="/snap/bin/firefox " label="unconfined") Jun 15 13:09:30 ubuntu

[Touch-packages] [Bug 1978746] [NEW] Had to restart Modem Manager to establish Mobile broadband connection from hotswap

2022-06-14 Thread Grace Icay
Public bug reported: [Description] After hot-swapping sim 1 and sim 2, modem manager restart is needed to be able to establish cellular connection. [Expected result] After hot-swapping sim 1 and sim 2, cellular connection could be established after selecting the appropriate APN profile.

[Touch-packages] [Bug 1969460] Re: software-properties-gtk crashed with TypeError in on_driver_selection_changed(): Expected a string or a pair of strings

2022-06-14 Thread Shih-Yuan Lee
** Changed in: oem-priority Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to software-properties in Ubuntu. https://bugs.launchpad.net/bugs/1969460 Title: software-properties-gtk

[Touch-packages] [Bug 1977645] Re: python3-gpg "1.16.0-unknown" version is incomparable -> dependencies always fail

2022-06-14 Thread Brian Murray
** Changed in: gpgme1.0 (Ubuntu) Importance: Undecided => Medium -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gpgme1.0 in Ubuntu. https://bugs.launchpad.net/bugs/1977645 Title: python3-gpg "1.16.0-unknown" version is

[Touch-packages] [Bug 1972159] Re: systemd-oomd frequently kills firefox and visual studio code

2022-06-14 Thread Brian Murray
** Changed in: systemd (Ubuntu) Status: Incomplete => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1972159 Title: systemd-oomd frequently kills firefox

[Touch-packages] [Bug 1973734] Please test proposed package

2022-06-14 Thread Brian Murray
Hello Dimitri, or anyone else affected, Accepted pulseaudio into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/pulseaudio/1:13.99.1-1ubuntu3.14 in a few hours, and then in the -proposed repository. Please help us by testing this new package.

[Touch-packages] [Bug 1973734] Re: FTBFS on riscv64 in focal

2022-06-14 Thread Brian Murray
Rather than having everybody install the new version of pulseaudio let's tag the bug block-proposed-focal. ** Tags added: block-proposed-focal ** Tags added: verification-needed verification-needed-focal -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1978738] Re: systemd-oomd and zram-config services: "Swap is currently not detected; memory pressure usage will be degraded"

2022-06-14 Thread fprietog
As a workaround you can include in the "[Service]" section of the file "/etc/systemd/system/multi-user.target.wants/zram-config.service" this line: ExecStartPost=/usr/bin/systemctl restart systemd-oomd.service It causes systemd-oomd.service to be restarted after zram-config.service start. --

[Touch-packages] [Bug 1814302] Re: Quasselcore apparmor profile issue in lxd container.

2022-06-14 Thread Brian Murray
Hello Yancy, or anyone else affected, Accepted quassel into jammy-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/quassel/1:0.14.0-1ubuntu0.22.04.1 in a few hours, and then in the -proposed repository. Please help us by testing this new package. See

[Touch-packages] [Bug 1978738] [NEW] systemd-oomd and zram-config services: "Swap is currently not detected; memory pressure usage will be degraded"

2022-06-14 Thread fprietog
Public bug reported: Problem summary: I've installed the zram-config package. By default it creates a zram swap device with half the physical memory size of the system. For instance, in an 8GB RAM system: # swapon NAME TYPE SIZE USED PRIO /dev/zram0 partition 3,8G

[Touch-packages] [Bug 1951491] Re: Can't run snaps: .slice/session-1.scope is not a snap cgroup

2022-06-14 Thread Tim Richardson
... running systemd --user in a terminal window first, and then starting the snap-store worked. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1951491 Title: Can't run

[Touch-packages] [Bug 1951491] Re: Can't run snaps: .slice/session-1.scope is not a snap cgroup

2022-06-14 Thread Tim Richardson
I ran into this again, this time in a virt-man virtual ubuntu 22.04 guest connected to via virt-viewer --attach. tim@ubuntu-virtio:~$ snap-store /user.slice/user-1000.slice/user@1000.service/app.slice/app-org.gnome.Terminal.slice/vte-spawn-b5b3e096-ebb3-4eca-b9d1-d07ca7028b22.scope/init.scope is

[Touch-packages] [Bug 1969460] Update Released

2022-06-14 Thread Brian Murray
The verification of the Stable Release Update for software-properties has completed successfully and the package is now being released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that

[Touch-packages] [Bug 1969460] Re: software-properties-gtk crashed with TypeError in on_driver_selection_changed(): Expected a string or a pair of strings

2022-06-14 Thread Launchpad Bug Tracker
This bug was fixed in the package software-properties - 0.99.22.2 --- software-properties (0.99.22.2) jammy; urgency=medium * softwareproperties/gtk/SoftwarePropertiesGtk.py: Don't crash if the driver package does not have a matching modules package Fixes LP: #1969460 --

[Touch-packages] [Bug 1974456] Update Released

2022-06-14 Thread Brian Murray
The verification of the Stable Release Update for apt has completed successfully and the package is now being released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a

[Touch-packages] [Bug 1974456] Re: regression: apt.postint fails if never previously configured

2022-06-14 Thread Launchpad Bug Tracker
This bug was fixed in the package apt - 2.0.9 --- apt (2.0.9) focal; urgency=medium * postinst: Do not run removed kernel postinst.d script (LP: #1974456) -- Julian Andres Klode Tue, 24 May 2022 15:08:25 +0200 ** Changed in: apt (Ubuntu Focal) Status: Fix Committed =>

[Touch-packages] [Bug 1792544] Re: demotion of pcre3 (8.x) a.k.a pcre (without the 3) in favor of pcre2 (10.x)

2022-06-14 Thread Sergio Durigan Junior
This has been fixed since sssd 2.4.0. ** Changed in: sssd (Ubuntu) Status: Incomplete => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1792544 Title:

[Touch-packages] [Bug 1814302] Re: Quasselcore apparmor profile issue in lxd container.

2022-06-14 Thread Launchpad Bug Tracker
This bug was fixed in the package quassel - 1:0.14.0-1ubuntu1 --- quassel (1:0.14.0-1ubuntu1) kinetic; urgency=medium * d/usr.bin.quasselcore: - Update apparmor profile to allow running in lxd (LP: #1814302) -- Dave Jones Sun, 12 Jun 2022 20:52:19 +0100 ** Changed in:

Re: [Touch-packages] [Bug 1976123] Re: package cups 2.2.7-1ubuntu2.8 failed to install/upgrade: installed cups package post-installation script subprocess was killed by signal (Bus error), core dumped

2022-06-14 Thread wayne williams
Solved-- wrote 0's to HD and reinstalled--works - Original Message - From: "Bug 1976123" <1976...@bugs.launchpad.net> To: "w williams" Sent: Tuesday, June 14, 2022 11:51:47 AM Subject: [Bug 1976123] Re: package cups 2.2.7-1ubuntu2.8 failed to install/upgrade: installed cups package

Re: [Touch-packages] [Bug 1976123] Re: package cups 2.2.7-1ubuntu2.8 failed to install/upgrade: installed cups package post-installation script subprocess was killed by signal (Bus error), core dumped

2022-06-14 Thread wayne williams
Solved-- wrote 0's to HD and reinstalled--works - Original Message - From: "Steve Beattie" <1976...@bugs.launchpad.net> To: "w williams" Sent: Tuesday, June 14, 2022 11:48:39 AM Subject: [Bug 1976123] Re: package cups 2.2.7-1ubuntu2.8 failed to install/upgrade: installed cups package

[Touch-packages] [Bug 1864215] Re: Please add webp loader to gdk-pixbuf

2022-06-14 Thread Sebastien Bacher
webp-pixbuf-loader is in the Debian new queue now, https://ftp- master.debian.org/new.html -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gdk-pixbuf in Ubuntu. https://bugs.launchpad.net/bugs/1864215 Title: Please add

[Touch-packages] [Bug 1970402] Re: Initrd out of memory error after upgrade to 22.04

2022-06-14 Thread Mar Kus
This problem exists still. It looks like to be an "old" problem. https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1842320 describe that grub 2.06 memory management has a problem. http://savannah.gnu.org/bugs/?61058 I can't belive that iso ubuntu 21.10 is booting and working, but for 22.04 is

[Touch-packages] [Bug 1977627] Re: New upstream microrelease 2.5.12

2022-06-14 Thread Sergio Durigan Junior
** Description changed: [ Impact ]  * MRE for the latest stable OpenLDAP 2.5.x release, 2.5.12. This update includes bugfixes only following the SRU policy exception - defined at https://wiki.ubuntu.com/StableReleaseUpdates/OpenLDAPUpdates. + defined at

[Touch-packages] [Bug 1976123] Re: package cups 2.2.7-1ubuntu2.8 failed to install/upgrade: installed cups package post-installation script subprocess was killed by signal (Bus error), core dumped

2022-06-14 Thread Steve Beattie
Hi, thanks for reporting your issue. One possible cuase for this is that it seems your system is having disk problems, as seen in the dmesg output: [13489.632083] ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0 [13489.632092] ata4.00: BMDMA stat 0x25 [13489.632097] ata4.00: failed

[Touch-packages] [Bug 1976123] Re: package cups 2.2.7-1ubuntu2.8 failed to install/upgrade: installed cups package post-installation script subprocess was killed by signal (Bus error), core dumped

2022-06-14 Thread Steve Beattie
Thanks for taking the time to report this bug and helping to make Ubuntu better. We appreciate the difficulties you are facing, but this appears to be a "regular" (non-security) bug. I have unmarked it as a security issue since this bug does not show evidence of allowing attackers to cross

[Touch-packages] [Bug 1947588] Please test proposed package

2022-06-14 Thread Brian Murray
Hello Matt, or anyone else affected, Accepted openssl into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/openssl/1.1.1f-1ubuntu2.14 in a few hours, and then in the -proposed repository. Please help us by testing this new package. See

[Touch-packages] [Bug 1978093] Please test proposed package

2022-06-14 Thread Brian Murray
Hello Simon, or anyone else affected, Accepted openssl into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/openssl/1.1.1f-1ubuntu2.14 in a few hours, and then in the -proposed repository. Please help us by testing this new package. See

[Touch-packages] [Bug 1947588] Re: Infinite Loop in OpenSSL s_server

2022-06-14 Thread Brian Murray
Hello Matt, or anyone else affected, Accepted openssl into impish-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/openssl/1.1.1l-1ubuntu1.4 in a few hours, and then in the -proposed repository. Please help us by testing this new package. See

[Touch-packages] [Bug 1978093] Re: openssl: FTBFS due to expired certificates

2022-06-14 Thread Brian Murray
Hello Simon, or anyone else affected, Accepted openssl into impish-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/openssl/1.1.1l-1ubuntu1.4 in a few hours, and then in the -proposed repository. Please help us by testing this new package. See

[Touch-packages] [Bug 1977627] Re: New upstream microrelease 2.5.12

2022-06-14 Thread Brian Murray
Hello Sergio, or anyone else affected, Accepted openldap into jammy-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/openldap/2.5.12+dfsg-0ubuntu0.22.04.1 in a few hours, and then in the -proposed repository. Please help us by testing this new

[Touch-packages] [Bug 1978640] Re: FFTW_PRESERVE_INPUT does not always preserve input

2022-06-14 Thread Mark Borgerding
** Changed in: fftw3 (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to fftw3 in Ubuntu. https://bugs.launchpad.net/bugs/1978640 Title: FFTW_PRESERVE_INPUT does not always preserve input

[Touch-packages] [Bug 1969896] Re: Evince Document Viewer(42.0) does not remember last page in 22.04 and opens in a tiny window when launched

2022-06-14 Thread Etienne URBAH
Thanks to Sebastien Bacher for his selective fix proposal (delete the 'deny dbus send' section in '/etc/apparmor.d/abstractions/exo-open'). $ sudo apparmor_parser -r /etc/apparmor.d/abstractions/exo-open fails with error message 'AppArmor parser error for /etc/apparmor.d/abstractions/exo-open in

[Touch-packages] [Bug 1975785] Re: package initramfs-tools 0.136ubuntu6.7 failed to install/upgrade: installed initramfs-tools package post-installation script subprocess returned error exit status 1

2022-06-14 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: initramfs-tools (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.

[Touch-packages] [Bug 1978699] [NEW] systemd-oomd kills the whole terminal with the culprit process

2022-06-14 Thread Federico Ferri
Public bug reported: My usecase: Compiling a very large C++ unit which required more memory than what was available (ram+swap). What happened: The terminal disappeared without even an explanation of what happened. It took me several trials before realizing what was going on. Then I quickly

[Touch-packages] [Bug 1976371] Re: SRU for evolution-data-server 3.44.2

2022-06-14 Thread Jeremy Bicha
Steve, thank you for your thorough review. The wiki link pointed to comment 3 on Discourse but it should be comment 28 so I've updated the link on the wiki page. evolution-data-server isn't part of GNOME "core" but it is part of "core-deps" (but several of the "core-deps" aren't even maintained

[Touch-packages] [Bug 1964494] Re: Setting DuplicateAddressDetection=none doesn't disable DAD for link-local IPs

2022-06-14 Thread Dan Streetman
marked verified per comment 10 ** Tags removed: verification-needed verification-needed-jammy ** Tags added: verification-done verification-done-jammy -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1978640] Re: FFTW_PRESERVE_INPUT does not always preserve input

2022-06-14 Thread Mark Borgerding
I just realized that feeding NULL to the planner is not a supported mode. I withdraw the bug report. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to fftw3 in Ubuntu. https://bugs.launchpad.net/bugs/1978640 Title:

[Touch-packages] [Bug 1978640] Re: FFTW_PRESERVE_INPUT does not always preserve input

2022-06-14 Thread Mark Borgerding
Additional details: If `nfft` is changed from 125 to 128, the bug is not shown. If `fftwf_plan_many_dft` is called with buffer pointers, the bug is not shown. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to fftw3 in Ubuntu.

[Touch-packages] [Bug 1978640] [NEW] FFTW_PRESERVE_INPUT does not always preserve input

2022-06-14 Thread Mark Borgerding
Public bug reported: libfftw3-dev: Installed: (none) Candidate: 3.3.8-2ubuntu8 Version table: 3.3.8-2ubuntu8 500 500 http://archive.ubuntu.com/ubuntu jammy/main amd64 Packages program to reproduce bug on Ubuntu 20.04 or 22.04 follows below expected: success (no assert)

[Touch-packages] [Bug 1895017] Re: openssl: backport TLSv1.3 compat fix

2022-06-14 Thread Simon Chopin
*** This bug is a duplicate of bug 1940141 *** https://bugs.launchpad.net/bugs/1940141 ** This bug has been marked a duplicate of bug 1940141 OpenSSL servers can send a non-empty status_request in a CertificateRequest -- You received this bug notification because you are a member of

[Touch-packages] [Bug 1978476] Re: Incorrect UNTIL recurrence with midnight start

2022-06-14 Thread Jeremy Bicha
** Tags added: focal jammy -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to evolution-data-server in Ubuntu. https://bugs.launchpad.net/bugs/1978476 Title: Incorrect UNTIL recurrence with midnight start Status in

[Touch-packages] [Bug 1926165] Re: Bass speakers not enabled on Lenovo Yoga 9i

2022-06-14 Thread Philipp Jungkamp
I am experiencing a similar problem to the one described here, but on the more recent "Yoga 9 14IAP7". It does also use the ALC287 in a similar configuration. The speaker-bar above the keyboard works out of the box, but the bass speakers do not work. '$ cat /sys/class/sound/hwC0D0/subsystem_id'

[Touch-packages] [Bug 1940141] Re: OpenSSL servers can send a non-empty status_request in a CertificateRequest

2022-06-14 Thread Marc Deslauriers
There is an openssl security update announced for June 21st. If the package in -proposed doesn't get tested and switched to "verification- done", it will be superseded by a security update once again. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages,

[Touch-packages] [Bug 1978079] Re: EFI pstore not cleared on boot

2022-06-14 Thread Nick Rosbrook
** Tags added: rls-ff-incoming rls-jj-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1978079 Title: EFI pstore not cleared on boot Status in systemd package in

[Touch-packages] [Bug 1969896] Re: Evince Document Viewer(42.0) does not remember last page in 22.04 and opens in a tiny window when launched

2022-06-14 Thread Sebastien Bacher
THe vfs mounttracker denial seems to discourage evince to use vfs, unsure why that section was added to the exo-open abstraction but I think it would make sense to delete it ** Changed in: apparmor (Ubuntu) Importance: Undecided => High -- You received this bug notification because you are a

[Touch-packages] [Bug 1969896] Re: Evince Document Viewer(42.0) does not remember last page in 22.04 and opens in a tiny window when launched

2022-06-14 Thread renbag
The selective version of the fix works for me, even if I'm not using xubuntu (I use the Cinnamon desktop). Thanks to Sebastien! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apparmor in Ubuntu.

[Touch-packages] [Bug 1978476] Re: Incorrect UNTIL recurrence with midnight start

2022-06-14 Thread Jeremy Bicha
** Description changed: + Impact + -- + EDS generates instances for recurring events starting at midnight with an UNTIL date incorrectly. Specifically, using e_cal_client_generate_instances() or e_cal_recur_generate_instances_sync() generates an instance one day after the UNTIL

[Touch-packages] [Bug 1977645] Re: python3-gpg "1.16.0-unknown" version is incomparable -> dependencies always fail

2022-06-14 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: gpgme1.0 (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gpgme1.0 in Ubuntu.

[Touch-packages] [Bug 1978476] Re: Incorrect UNTIL recurrence with midnight start

2022-06-14 Thread Jeremy Bicha
** Also affects: evolution-data-server (Ubuntu Jammy) Importance: Undecided Status: New ** Also affects: evolution-data-server (Ubuntu Focal) Importance: Undecided Status: New ** Changed in: evolution-data-server (Ubuntu Jammy) Status: New => Triaged ** Changed in:

[Touch-packages] [Bug 1969896] Re: Evince Document Viewer(42.0) does not remember last page in 22.04 and opens in a tiny window when launched

2022-06-14 Thread Sebastien Bacher
Ok, after more investigating I could reproduce the issue and narrow down the problem, for some reason it isn't doing it on my upgraded system but it is a problem a fresh xubuntu install in a VM and seems to be due to the fix for bug #1891338 Editing /etc/apparmor.d/usr.bin.evince to delete L72 '

[Touch-packages] [Bug 1978307] Re: gwenview aborts with a std::out_of_range exception raised in libexiv2

2022-06-14 Thread Arrigo Marchiori
The problem seems not to appear on x86_64! On another system gwenview opens the very same file. Working packages on x86_64: libexiv2-14:amd64 0.25-3.1ubuntu0.18.04.1 amd64 gwenview 4:17.12.3-0ubuntu1 amd64 Non-working packages on x86: libexiv2-14:i386 0.25-3.1ubuntu0.18.04.1

[Touch-packages] [Bug 1974037] Re: openssl: EVP_EC_gen() segfault without init

2022-06-14 Thread Simon Chopin
On a fresh Jammy LXC container: root@rational-polliwog:~# dpkg -l libssl-dev | tail -n 1 ii libssl-dev:amd64 3.0.2-0ubuntu1.4 amd64Secure Sockets Layer toolkit - development files root@rational-polliwog:~# cat < openssl_test.c #include int main() { EVP_PKEY_Q_keygen(NULL, NULL,

[Touch-packages] [Bug 1947588] Re: Infinite Loop in OpenSSL s_server

2022-06-14 Thread Simon Chopin
On a fresh Jammy LXC container: root@rational-polliwog:~# dpkg -l openssl | tail -n 1 ii openssl3.0.2-0ubuntu1.4 amd64Secure Sockets Layer toolkit - cryptographic utility root@rational-polliwog:~# openssl s_server -nocert -psk 01020304 -dtls1 Using default temp DH parameters

[Touch-packages] [Bug 1972056] Re: [openssl3] please sync openssl.cnf to ease changing security level

2022-06-14 Thread Simon Chopin
Just to confirm, on a fresh LXC Jammy container: root@rational-polliwog:~# dpkg -l openssl | tail -n 1 ii openssl3.0.2-0ubuntu1.4 amd64Secure Sockets Layer toolkit - cryptographic utility root@rational-polliwog:~# grep SECLEVEL /etc/ssl/openssl.cnf CipherString =

[Touch-packages] [Bug 1977619] Re: NetworkManager 1.36.6 no longer prefers DHCPv6 addresses over SLAAC

2022-06-14 Thread Kevin Keijzer
It's fixed upstream as well now: https://gitlab.freedesktop.org/NetworkManager/NetworkManager/-/commit/6920b6ceb1c2e7856ad76e118ee5b4dd36130735 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu.

[Touch-packages] [Bug 1963834] Re: openssl 3.0 - SSL: UNSAFE_LEGACY_RENEGOTIATION_DISABLED]

2022-06-14 Thread Simon Chopin
You'll need to contact your provider. I'm guessing their script isn't compatible with OpenSSL 3.0, but without more information (such as the stdout/stderr of the openssl CLI invocation here) there isn't much we can do on this end. Whatever the precise issue though, it's almost certainly NOT

[Touch-packages] [Bug 1978093] Re: openssl: FTBFS due to expired certificates

2022-06-14 Thread Simon Chopin
https://launchpad.net/ubuntu/+source/openssl/3.0.2-0ubuntu1.4 builds fine, marking it as jammy-verified. ** Tags removed: verification-needed-jammy ** Tags added: verification-done-jammy -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1941752] Re: Regression: exiv2 0.27.3-3ubuntu1.5 makes Gwenview crash when opening images exported by darktable

2022-06-14 Thread Arrigo Marchiori
Apparently, this problem is happening again: https://bugs.launchpad.net/ubuntu/+source/gwenview/+bug/1978307 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to exiv2 in Ubuntu. https://bugs.launchpad.net/bugs/1941752 Title:

[Touch-packages] [Bug 1974456] Re: regression: apt.postint fails if never previously configured

2022-06-14 Thread Julian Andres Klode
Set the verification done tags based on my the confirmation in #11 and #12 of what I see in my pre-upload testing, and also double checked as described - with mmdebstrap with proposed enabled, it installed apt 2.0.9 successfully -- You received this bug notification because you are a member of

[Touch-packages] [Bug 1974456] Re: regression: apt.postint fails if never previously configured

2022-06-14 Thread Julian Andres Klode
** Tags removed: verification-needed verification-needed-focal ** Tags added: verification-done verification-done-focal -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1974456

[Touch-packages] [Bug 1978079] Re: EFI pstore not cleared on boot

2022-06-14 Thread Alexander Graf
The upstream pull request has been accepted, please backport the patch to (at least) Ubuntu 20.04 and 22.04. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1978079 Title:

[Touch-packages] [Bug 1978400] Re: GNOME Network Displays does not work with error Authorization supplicant timed out

2022-06-14 Thread Sebastien Bacher
Thanks! ** Changed in: wpa (Ubuntu) Status: Incomplete => Triaged -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to wpa in Ubuntu. https://bugs.launchpad.net/bugs/1978400 Title: GNOME Network Displays does not work

[Touch-packages] [Bug 1974456] Re: regression: apt.postint fails if never previously configured

2022-06-14 Thread David Röthlisberger
@seb128 Does this still need additional testing? See comments #11 & #12. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1974456 Title: regression: apt.postint fails if never

[Touch-packages] [Bug 1972159] Re: systemd-oomd frequently kills firefox and visual studio code

2022-06-14 Thread Lukas Märdian
As discussed on the mailing list, would you be able to test a modification to the systemd-oomd configuration by placing a new file in /etc and report back if that improves the situation for you (after a reboot)? $ cat /etc/systemd/system/-.slice.d/10-oomd-root-slice-defaults.conf [Slice]

[Touch-packages] [Bug 1977982] Re: Please merge keyutils 1.6.1-3 (main) from Debian unstable (main)

2022-06-14 Thread Benjamin Drung
Uploaded after changing jammy to kinetic in the changelog. ;) ** Changed in: keyutils (Ubuntu) Status: Confirmed => Fix Committed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to keyutils in Ubuntu.

[Touch-packages] [Bug 1972159] Re: systemd-oomd frequently kills firefox and visual studio code

2022-06-14 Thread Lukas Märdian
** Tags added: rls-jj-incoming ** Tags added: rls-kk-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1972159 Title: systemd-oomd frequently kills firefox and

[Touch-packages] [Bug 1978400] Re: GNOME Network Displays does not work with error Authorization supplicant timed out

2022-06-14 Thread Murz
Thanks for the info, I've posted the issue: https://gitlab.gnome.org/GNOME/gnome-network-displays/-/issues/246 ** Bug watch added: gitlab.gnome.org/GNOME/gnome-network-displays/-/issues #246 https://gitlab.gnome.org/GNOME/gnome-network-displays/-/issues/246 ** Also affects: hostap via

[Touch-packages] [Bug 1976607] Re: tests-in-lxd autopkgtest is skipped, due to missing 'lxd' deb

2022-06-14 Thread Lukas Märdian
I've tested systemd 249.11-0ubuntu3.3 from jammy-proposed, all tests passed, especially the "tests-in-lxd" test cases, on all architectures but armhf. This is expected as armhf test runners are using a LXD backend and do not run nested LXD tests.

[Touch-packages] [Bug 1967576] Re: systemd: autopkgtest: tests-in-lxd fails because of remaining snap .mount units

2022-06-14 Thread Lukas Märdian
I've tested systemd 249.11-0ubuntu3.3 from jammy-proposed, all tests passed, especially the "boot-and-services" test cases: https://autopkgtest.ubuntu.com/results/autopkgtest-jammy/jammy/amd64/s/systemd/20220611_235311_cd56e@/log.gz autopkgtest [23:52:23]: summary timedated

[Touch-packages] [Bug 1969375] Re: systemd-cryptenroll does not support TPM2 devices

2022-06-14 Thread Lukas Märdian
autopkgtests passed after re-triggering some. ** Tags removed: verification-needed-jammy ** Tags added: verification-done-jammy -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1963834] Re: openssl 3.0 - SSL: UNSAFE_LEGACY_RENEGOTIATION_DISABLED]

2022-06-14 Thread cacate
I am from this bug post: https://www.reddit.com/r/Ubuntu/comments/uf68rn/major_issues_connecting_ubuntu_2204_lts_to/ I am wondering if this but report is related to it. I got the following error message when using the python version of SecureW2 client: (Pdb) key_valid(self.file,